repository-manager:
  #logger:
    #path: ${repository-manager.working-dir}\logs #Path to the directory where logs should be stored.
    #max-history: 7 #Maximal number of archive files to keep on the system. When maximum is reached, older files will be deleted. 
  admin:
    ###Contains encrypted password for admin user. It should be set through Enaio GUI. 
    ###In order to be able to update the password, this property must exist inside of this file.
    ###VALUE FOR THIS PROPERTY SHOULD BE INSERTED THROUGH ENAIO GUI
    password: $2a$10$a74KZCLNMiqlt5vq5dKPXORm70u/JCkwg4EGy3Aufi0DXJwA8i/5K
  #components:
    #text: text/plain #Should contain list of content types considered as text component.
    #scanned: image/tiff #Should contain list of content types considered as scanned component.
  #propagate-retention: true #If set on true, retention will be applied to archive link documents and ilm resources.
  working-dir: "${enaio.data.path}\\rm\\working-dir" #Working directory of repository manager
  #barcode:
    ###List of entries separated by pipe, where single entry represents content type and document type mapping, 
    ###where those two values are separated by equality sign. 
    ###In case appropriate mapping not found on barcode file creation, default type will be used.
    #cntType2docType: Image/TIFF=FAX|application/pdf=PDF
    ###Default barcode document type will be added into barcode file, 
    ###in case appropriate document type not found under repository-manager.barcode.cntType2docType property.
    #default-docType: TIF
  repositories:
    ###Comma separated list of a-link repositories. 
    ###Single repository entry should be contained of enaio cabinet name and sap name 
    ###with pipe separator after cabinet name and after sap name.
    ###VALUE FOR THIS PROPERTY SHOULD BE INSERTED THROUGH ENAIO GUI
    a-link: "SAP_OSI_RT|RT|,SAP_OSD_D1|D1|,TestTT|TT|"
    ###Single entry for ilm-link collection. 
    ###It should be contained of enaio cabinet name and sap name with pipe separator after cabinet name and after sap name.
    ###VALUE FOR THIS PROPERTY SHOULD BE INSERTED THROUGH ENAIO GUI
    ilm-link: "ILM Collection|ILM|"

enaio:
  dms:
    #uri: http://${enaio.host}:7981 
    #username: sap #Username for DMS access.
    #password: secret #password for DMS access.   
  #osrest:
    #uri: http://${enaio.host}
    #username: sap #Username for appconnector access.
    #password: secret #password for appconnector access.